Subject: [aqm] comcast research funding tracks

From: Dave Taht <[email-masked]>
Date: Sun, 15 Mar 2015 15:49:56 -0700

http://techfund.comcast.com/ has quite a few topics on it that might
be of interest to those working on networking and bufferbloat.

I am going to put in for a bit of funding from there myself, but
certainly others here have the right interests, but not the time or
money to pursue their interests, so... do check that url out.

There are a few other programs I am exploring. Things like SBIR didn't
seem useful, and most of what DHS is funding is security related
rather than network performance related.

-- 
Dave Täht
Let's make wifi fast, less jittery and reliable again!

https://plus.google.com/u/0/107942175615993706558/posts/TVX3o84jjmb